#topFlashContainer{margin:15px 0 0}#mainNews{background:url(cssimg/main_news_bg.gif) repeat-y}#mainNews h2{margin-top:0}#mainNews h2,#mainNews h2 a.title{background-image:url(cssimg/main_h_news.gif)}#mainNews p.jumpLink{clear:left;padding-bottom:4px;background:url(cssimg/main_f_news.gif) no-repeat bottom left}#mainInterview h2{background-image:url(cssimg/main_h_interview.jpg)}#mainInterview h3{background:url(cssimg/main_subh_interview.gif) no-repeat;margin-top:3px;padding:13px 0 10px 52px}#mainInterview p{line-height:1.3}#mainInterview p.image{margin:0;padding:0;text-align:center;width:200px;float:left}#mainInterview p.jumpLink{clear:none}#mainTopics{margin-top:12px;width:474px;background:#FFCC00 url(cssimg/main_top_topic_bg.gif) repeat-y;margin-bottom:20px}#mainTopics h2{margin:0 0 5px 0;background-image:url(cssimg/main_h_recom.jpg)}#mainTopics ul{margin:0 12px 0 15px;padding:0;background:#FFF}#mainTopics ul li{margin:0;padding:0;width:149px;float:left}#mainTopics ul li dl dt{font-weight:bold;margin-bottom:5px}#mainTopics ul li dl dt img{margin-bottom:5px}#mainTopics ul li dl dd{padding-right:10px;padding-bottom:1em;font-size:x-small}#mainTopics p.jumpLink{clear:left;padding:6px 0;background:url(cssimg/main_top_topic_f.gif) no-repeat bottom left}#mainReview{}#mainReview h2,#mainReview h2 a{background-image:url(cssimg/main_h_review.gif)}#mainReview div.movieInfo{width:170px;float:left;text-align:center}#mainReview img{vertical-align:middle}#mainReview table tbody tr td.title{width:33%}#mainBlog h2,#mainBlog h2 a{background-image:url(cssimg/main_h_blog.gif)}#mainBlog h3{font-size:100%;margin:0;padding:0;width:200px;float:left;background:none}#mainBlog dd p{text-align:right}#mainDvd h2,#mainDvd h2 a{background-image:url(cssimg/main_h_dvd.gif)}#mainDvd h3{font-size:100%;background:none}#mainDvd ul{margin-top:10px}#mainDvd ul li{width:237px;float:left}#mainDvd ul li.top{clear:left}#mainDvd ul li dl{padding:5px}#mainDvd ul li dl dt{font-weight:bold}#mainDvd ul li dl dt img{float:left;margin-right:5px}

/* Rev.B用CSS */
/* ========== */
#main {
	padding-top: 0px; }
#main #revb {
	margin: 0; padding: 0; }
#main #revb p {
	margin: 0; padding: 0; }
.clearfix {zoom:1;}
.clearfix:after{
	content: ""; 
	display: block; 
	clear: both; }
#main .imgbg {
	display: block;
	background-repeat: none;
	text-indent: -9999px; }

/* 汎用コンテナ */
#main .rbContainer {
	position: relative;
	background-color: #f8f8f8; }
#main .rbContainer.x1 {
	width: 640px; }
#main .rbContainer.x2 {
	width: 315px;
	margin: 0 4px 0 0; padding: 0;
	float: left; }
#main .rbContainer.x3 {
	width: 210px;
	margin: 0 3px 0 0; padding: 0;
	float: left; }
#main .rbContainer.x4 {
	width: 156px;
	margin: 0 3px 0 0; padding: 0;
	float: left; }
#main .rbContainer.last2 {
	margin-right: 0px; }
#main .rbContainer.last {
	float: right;
	margin-right: 0px; }
#main .rbStars {
	font-size: 12px; color: #cc00000; }

/* 汎用要素 */
#main a.seemore {
	position: relative; display: block;
	width: 73px; height: 23px;
	font-size: 11px; font-weight: bold;
	line-height: 100%; text-decoration: none;
	color: #666666; text-shadow: 0px 1px 0px white;
	background-image: url(/img/revb-btn-farrow-s.png);
	background-repeat: none; }
	#main a.seemore div {
		position: relative;
		margin: 0; padding:  5px 0 0; text-indent: 10px; }
#main a.seemoreS {
	position: absolute; display: block;
	width: 73px; height: 23px;
	font-size: 11px; font-weight: bold;
	line-height: 100%; text-decoration: none;
	color: #666666; text-shadow: 0px 1px 0px white;
	background-image: url(/img/revb-btn-farrow-s.png);
	background-repeat: none; }
	#main a.seemoreS div {
		position: relative;
		margin: 5px 0 0; padding: 0; text-indent: 10px; }



/* トップショーケース */
#main #rbShowcaseContainer {
	position: relative; display:block;
	margin: 0 0 5px; padding: 0;
	width: 640px; height: 400px; }
#main #rbShowcaseVail {
	position: absolute; display:block;
	width: 640px; height: 400px;
	z-index: 900;
	background-image: url(cssimg/showcase-waiting.gif);
	background-repeat: repeat; }
#main #rbShowcaseTopjack {
	position: absolute; display:block;
	width: 640px; height: 400px;
	z-index: 902;
	background-color:white; }
#rbShowcaseTopjackL {
	position: relative; display: block;
	background-color: white; }
#main #rbShowcase {
	position: absolute; display: none;
	margin: 0; padding: 0;
	width: 640px; height: 398px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #b0b0b0;
	background-color: #f5f5f5; }
	#main #rbShowcaseNew {
		position: absolute; display: block;
		width: 109px; height: 398px;
		left: 0px; top: 0px;
		border-left: 1px solid #cccccc;
		background-image: url(/img/revb-bg-showcase1.jpg); background-repeat: repeat-x; }
		#main #rbShowcaseNew h2 {
			margin: 0; padding: 8px 0 0; width: 110px; text-align: center;
			font-size: 14px; font-weight: bold; line-height: 100%; color: #31579B;
			text-shadow: 0px 1px 0px white; background-image: none; }
		#main #rbShowcaseNewContainer {
			position: absolute; display: block;
			width: 110px; height: 380px;
			overflow: hidden;
			left: 0px; top: 27px; }
		#main #rbCarouselSpecial .bx-next,
		#main #rbCarouselNew .bx-next {
			display:block; width:100px; height: 17px; text-indent:-9999px;
			background-image: url(/img/revb-btn-showcase-down.jpg);
			background-repeat: none; }
		#main #rbShowcaseMain .bx-next,
		#main #rbShowcaseMain .bx-prev,
		#main #rbCarouselSpecial .bx-prev,
		#main #rbCarouselNew .bx-prev {
			display: none; }
	#main #rbShowcaseSpecial {
		position: absolute; display: block;
		width: 109px; height: 398px;
		border-right: 1px solid #cccccc;
		right: 0px; top: 0px;
		background-image: url(/img/revb-bg-showcase1.jpg); background-repeat: repeat-x; }
		#main #rbShowcaseSpecial h2 {
			margin: 0; padding: 8px 0 0; width: 110px; text-align: center;
			font-size: 14px; font-weight: bold; line-height: 100%; color: #FD6B31;
			text-shadow: 0px 1px 0px white; background-image: none; }
		#main #rbShowcaseSpecialContainer {
			position: absolute; display: block;
			width: 110px; height: 370px;
			overflow: hidden;
			right: 0px; top: 27px; }
	#main .rbShowcaseDown {
		position: absolute; display: block;
		width: 100px; height: 17px; left: 5px; bottom: 2px;
		background-image: url(/img/revb-btn-showcase-down.jpg); }

/* ショーケースセンター */
#main #rbShowcaseMain {
	position: absolute; display: block;
	width: 418px; height: 398px;
	overflow: hidden;
	left: 110px; top: 0px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-image: url(/img/revb-bg-showcase2.jpg); background-repeat: repeat-x; }
#main .rbCCC {
	text-decoration: none;
	position: relative; display: block;
	width: 418px; height: 398px; }
	#main .rbCCC .rbCCimg {
		position: absolute; display: block;
		box-shadow: 0px 1px 1px white;
		width: 400px; height: 285px; left: 10px; top: 10px; }
	#main .rbCCC .rbCCTitle {
		position: absolute; display: block;
		width: 260px; height: 50px; left: 60px; top: 305px; }
		#main .rbCCC h2 {
			position: absolute; display: block;
			width: 45px; height: 45px; left: 8px; top: 300px; }
			#main .rbCCC h2.rbBadgeSP {
				background-image: url(/img/revb-badge-ccspecial.png); }
			#main .rbCCC h2.rbBadgeSPM {
				background-image: url(/img/revb-badge-ccspecialmini.png); }
			#main .rbCCC h2.rbBadgeMV {
				background-image: url(/img/revb-badge-ccmovie.png); }
			#main .rbCCC h2.rbBadgeNEW {
				background-image: url(/img/revb-badge-ccnew.png); }
			#main .rbCCC h2.rbBadgeCH {
				background-image: url(/img/revb-badge-check.png); }
		#main .rbCCC .rbCCTitle h3 {
			position: relative; display: block;
			margin: 0; padding: 0;
			background-image: none;
			font-size: 16px; font-weight: bold; line-height: 120%; color: black; }
		#main .rbCCC .rbCCTitle p {
			position: relative; display: block;
			margin: 0; padding: 0;
			background-image: none;
			font-size: 12px; font-weight: normal; line-height: 110%; color: #666666;}
	#main .rbCCC .rbCCCredit {
		position: absolute; display: block;
		border-top: 1px solid white; box-shadow: 0px -1px 0px #cccccc;
		width: 400px; height: 30px; left: 10px; top: 365px;
		font-size: 10px; line-height: 110%; color: gray; text-shadow: 0px 1px 0px white; }
	#main .rbCCC .cclinksp {
		position: absolute; display: block;
		width: 81px; height: 27px; left: 330px; top: 318px;
		background-image: url(/img/revb-btn-ccspecial.png); }
	#main .rbCCC .cclinknew {
		position: absolute; display: block;
		width: 81px; height: 27px; left: 330px; top: 318px;
		background-image: url(/img/revb-btn-ccnew.png); }

/* ショーケーススキン */
#main #rbCarouselNew,
#main #rbCarouselSpecial {
	position: relative;
	margin: 0 0 0 5px; padding: 0; }
	#main #rbCarouselSpecial li,
	#main #rbCarouselNew li {
		display: block; width: 100px; height: 88px;
		overflow: hidden; }
	#main #rbCarouselNew img,
	#main #rbCarouselSpecial img {
		border-top: 1px solid white;
		width: 100px; height: 67px; vertical-align: bottom; }
	#main #rbCarouselNew a,
	#main #rbCarouselSpecial a {
		text-decoration: none !important; }
	#main #rbCarouselNew a p,
	#main #rbCarouselSpecial a p {
		position: relative; display: block;
		width: 100px; height: 19px; margin: 0; padding: 5px 0 0;
		font-size: 10px; font-weight: bold; line-height: 100%; color: #666666;
		white-space: nowrap; text-decoration: none;
		text-shadow: 0px 1px 0px white;
		border-bottom: 1px solid #dddddd; }
		#main #rbCarouselNew a:hover p,
		#main #rbCarouselSpecial a:hover p {
			color: #FD6B31; }

/* 目的別ナビゲーション → b_home_revB.cssへ */

/* 最新映画ニュース */
#main #rbNews {
	position: relative; display: block;
	margin: 0 0; padding: 0;
	width: 638px; height: 210px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-image: url(/img/revb-bg-showcase.jpg); }
	#main #rbNewsHeader {
		position: relative; display: block;
		margin: 0; padding: 0;
		width: 638px; height: 30px;
		background-image: url(/img/revb-bg-newsheader.jpg);
		background-repeat: repeat-x; }
		#main #rbNewsHeader h2 {
			position: absolute; display:block;
			margin: 0; padding: 0; left: 10px; top: 8px;
			font-size: 14px; font-weight: bold; color: #3262BB; line-height: 100%;
			text-shadow: 0px 1px 0px white;
			background-image: none; }
		#main #rbNewsMore {
			right: 5px; top: 3px; }
	#main #rbNewsPrev {
		position: absolute; display: block;
		cursor: pointer;
		width: 21px; height: 172px; left: 0px; top: 33px;
		background-image: url(/img/revb-btn-newsprev.jpg); }
	#main #rbNewsNext {
		position: absolute; display: block;
		cursor: pointer;
		width: 21px; height: 172px; right: 0px; top: 33px;
		background-image: url(/img/revb-btn-newsnext.jpg); }
	#main #rbCarouselNewsContainer {
		position: absolute; display: block;
		margin: 0; padding: 0;
		width: 560px; height: 175px; left: 45px; top: 40px;
		overflow: hidden; }
		#main #rbCarouselNews li {
			position: relative; display: block;
			width: 172px; height: 170px;
			margin: 0 20px 0 0; padding: 0;
			float: left; }
		#main #rbCarouselNews li img {
			border: 1px solid #cccccc;
			background-color: #333333;
			box-shadow: 0px 1px 0px white; }
		#main #rbCarouselNews li a {
			margin: 0; padding: 0;
			font-size: 12px; line-height: 125%; color: #375D9F;
			text-shadow: 0px 1px 0px white; }
		#main #rbCarouselNews li a p {
			margin: 0; padding: 0;
			font-size: 12px; line-height: 125%; color: #375D9F;
			text-shadow: 0px 1px 0px white; }

/* コンテンツショーケース */
#main #rbMulti {
	position: relative; display: block;
	margin: 0 0 10px; padding: 0;
	width: 638px; height: 250px;
	border-bottom: 1px solid #a0a0a0;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-image: url(/img/revb-bg-showcase1.jpg);
	background-position: left top; background-repeat: repeat-x; }

/* 注目の動画 */
#main #rbMovie {
	position: absolute; display: block;
	width: 295px; height: 250px;
	left: 0px; top: 0px;
	background: none; }
	#main #rbMovieHeader {
		position: relative; display: block;
		margin: 0; padding: 0;
		width: 295px; height: 30px; }
		#main #rbMovieHeader h2 {
			position: absolute; display:block;
			margin: 0; padding: 0; left: 10px; top: 8px;
			font-size: 14px; font-weight: bold; color: #324D95; line-height: 100%;
			text-shadow: 0px 1px 0px white;
			background-image: none; }
		#main #rbMovieMore {
			right: 5px; top: 5px; }
	#main #rbMovieContainer img {
		position: absolute; display: block;
		margin: 0; padding: 0;
		width: 240px; height: 180px; left: 30px; top: 35px; }
	#main #rbMovieContainer {
		margin: 0; padding: 0;
		font-size: 12px; line-height: 100%; color: #333333; }
	#main #rbMovieContainer p {
		position: absolute; display: block;
		width: 240px; height: 15px; overflow: hidden;
		left: 30px; top: 225px;
		margin: 0; padding: 0;
		font-size: 12px; line-height: 100%; color: #333333;
		text-shadow: 0px 1px 0px white; }

/* ぴあ＋ */
#main #rbPiaplus {
	position: absolute; display: block;
	width: 340px; height: 250px;
	left: 297px; top: 0px;
	background-image: url(/img/revb-bg-piaplus.jpg);
	backgroudn-repeat: none; }
	#main #rbPiaplusHeader {
		position: relative; display: block;
		margin: 0; padding: 0;
		width: 340px; height: 30px; }
		#main #rbPiaplusHeader h2 {
			position: absolute; display:block;
			margin: 0; padding: 0; left: 10px; top: 8px;
			font-size: 14px; font-weight: bold; color: #F23300; line-height: 100%;
			text-shadow: 0px 1px 0px white;
			background-image: none; }
		#main #rbPiaplusMore {
			right: 5px; top: 5px; }
		#main #rbPiabook1 {
			position: absolute; display: block;
			left: 33px; top: 30px; }
		#main #rbPiabook2 {
			position: absolute; display: block;
			left: 175px; top: 30px; }
		#main .rbPiabook {
			width: 120px; height: 218px;
			 }
		#main .rbPiabook img {
			position: absolute; display: block;
			left: 13px; top: 18px;
			width: 101px; height: 146px; }
		#main .rbPiabook a {
			font-size: 12px; font-weight: bold; text-align: center; color: #3461A2; }
		#main .rbPiabook h3 {
			position: absolute; display: block;
			width: 120px; top: 157px; line-height: 135%; text-shadow: 0px 1px 0px white;
			font-size: 12px; font-weight: bold; text-align: center; color: ##3461A2 }

/* 各コーナーヘッダタイトル */
#main .rbHeader {
	position: relative;
	display: block;
	width: 635px; height: 38px;
	margin: 0; padding: 0;
	background-repeat: no-repeat; }
	#main .rbHeader h2 {
		position: relative; display: block;
		margin: 0 0 0 50px; padding: 10px 0 0;
		font-size: 16px; font-weight: bold;
		line-height: 100%;
		background-image:none; }
		#main .rbHeader.review h2 {
			color: #DD5300; }
	#main .rbHeader a {
		position: absolute; display: block;
		width: 87px; height: 27px; right: 0px; top: 5px;
		font-size: 12px; font-weight: bold;
		line-height: 100%; text-decoration: none;
		color: #666666; text-shadow: 0px 1px 0px white;
		background-image: url(/img/revb-btn-farrow-l.png);
		background-repeat: none; }
		#main .rbHeader a div {
			position: relative;
			margin: 7px 0 0; padding: 0; text-indent: 15px; }
	#main .rbSubheader {
		position: relative; display: block;
		margin: 0; padding: 0; height: 40px;
		background-color: white; }
		#main .rbSubheader a {
			position: absolute; display: block;
			width: 73px; height: 23px; right: 5px; top: 9px;
			font-size: 11px; font-weight: bold;
			line-height: 100%; text-decoration: none;
			color: #666666; text-shadow: 0px 1px 0px white;
			background-image: url(/img/revb-btn-farrow-s.png);
			background-repeat: none; }
			#main .rbSubheader a div {
				position: relative;
				margin: 5px 0 0; padding: 0; text-indent: 10px; }
		#main .rbPiabook h3 {
			position: absolute; display: block;
			background: none;
			width: 120px; top: 153px; line-height: 125%; text-shadow: 0px 1px 0px white;
			font-size: 12px; font-weight: bold; text-align: center; color: ##3461A2 }

/* 注目のレビュー */
#main #rbReview .rbHeader {
	background-image: url(/css/cssimg/icon_review.gif); }
#main #rbReview .rbHeader h2 {
	color: #DD5300; }
#main #rbReview h3 {
	background: none;
	color: #F79434; }
#main #rbReview h4 {
	margin: 0 0 2px; padding: 0; }
	#main #rbReview h4 a {
		color: #375D9F;
		font-size: 14px; font-weight: bold; line-height: 100%; }
#main #rbReview h5 {
	margin: 0 0 3px; padding: 0; }
	#main #rbReview h5 a {
		color: #999999; text-decoration: none;
		font-size: 12px; font-weight: normal; line-height: 100%; }
#main .rbReviewContainer {
	width: 300px;
	margin: 10px 0 10px 10px; padding: 0;
	float: left; }
	#main .rbReviewImg {
		float: left;
		margin: 0 10px 0 0;
		width: 108px; vertical-align: bottom; }
	#main .rbReviewContainer p {
		margin-left: 118px;
		font-size: 12px; line-height: 150%; }

/* 新着レビュー */
#main .rbReviewList {
	margin: 0 5px; padding:5px 5px;
	border-top: 1px solid white;
	border-bottom: 1px solid #eeeeee; }
#main .rbUserInfo {
	margin: 0; padding: 0;
	font-size: 12px; line-height: 100%;
	vertical-align: top; }
	#main .rbUserInfo img {
		vertical-align: bottom; }
	#main .rbUserInfo a {
		display: inline; line-height: 100%;
		font-size: 12px; padding: 0 5px;
		color: #333333; text-decoration: none; }

/* 盛り上がり作品 */
#main .rbReviewGrow {
	margin: 0 5px; padding: 5px 5px;
	border-top: 1px solid white;
	border-bottom: 1px solid #eeeeee; }
	#main .rbReviewGrow img {
		float: left; }
	#main #rbReview .rbReviewGrow p.title {
		margin: 0 0 3px; padding: 0;
		font-size: 10px; font-weight: bold; color: gray; }
	#main #rbReview .rbReviewGrow h5 {
		margin: 0 0 5px; padding: 0; line-height: 100%; }
		#main #rbReview .rbReviewGrow h5 a {
			margin: 0; padding: 0;
			color: #375D9F; text-decoration: underline;
			font-size: 14px; font-weight: bold; line-height: 100%; }

/* 映画ランキング */
#main #rbRanking {
	margin: 10px 0 0; padding: 0; }
#main #rbRanking .rbHeader {
	margin: 0 0 5px; padding: 0;
	background-image: url(/css/cssimg/icon_ranking.gif); }
#main #rbRanking .rbHeader h2 {
	color: #375D9F; }
#main #rbRanking h3 {
	margin: 0 0 3px; padding: 5px 0 0 5px;
	background: none;
	color: #375D9F; }
#main .rbContainer.groupC {
	padding-top: 3px; padding-bottom: 3px;
	background-color: #e0e0e0; }
	#main .rbContainer.groupC .seemore {
		margin-left: 80px; }
#main #rbRanking li{
	position: relative; display: block;
	margin: 0; padding: 5px 5px;
	border-top: 1px solid white;
	border-bottom: 1px solid #eeeeee;
	list-style-type: none;
	font-size: 12px; font-weight: bold; line-height: 125%; }
	#main #rbRanking li p {
		position: relative; display: block;
		width: 110px; height: 23px; overflow: hidden;
		margin: 0; padding: 5px 5px 7px 30px;
		background-repeat: no-repeat;
		font-size: 12px; font-weight: bold; line-height: 125%; }
	#main #rbRanking li img.movieimg {
		position: relative; display: block;
		width: 140px;
		margin: 0 0 5px 3px; padding: 0; }
	#main #rbRanking li.rank3 img,
	#main #rbRanking li.rank4 img,
	#main #rbRanking li.rank5 img {
		display: none; }
	#main #rbRanking li.rank1 p { background-image: url(/img/revb-btn-rank1.jpg); }
	#main #rbRanking li.rank2 p { background-image: url(/img/revb-btn-rank2.jpg); }
	#main #rbRanking li.rank3 p { background-image: url(/img/revb-btn-rank3.jpg); }
	#main #rbRanking li.rank4 p { background-image: url(/img/revb-btn-rank4.jpg); }
	#main #rbRanking li.rank5 p { background-image: url(/img/revb-btn-rank5.jpg); }

/* いま見られる映画 */
#main #rbNow {
	margin: 10px 0 15px; padding: 0; }
#main #rbNow .rbHeader {
	margin: 0 0 5px; padding: 0;
	background-image: url(/css/cssimg/icon_title.gif); }
#main #rbNow .rbHeader h2 {
	color: #336600; }
#main #rbNow h3 {
	margin: 0 0 3px; padding: 13px 0 0 5px;
	background: none;
	color: #669900; }
#main .rbContainer.groupE {
	padding-top: 3px; padding-bottom: 3px;
	background-color: #e0e0e0; }
	#main .rbContainer.groupE .seemore {
		margin-left: 130px; }

#main #rbRoadshowList li {
	position: relative; display: block;
	margin: 0; padding: 5px 5px;
	font-size: 12px; }
	#main #rbRoadshowList li a {
		position: relative; display: block;
		margin: 0; padding: 0; line-height: 100%:
		font-size: 12px; font-weight: bold; color: #3B5999; }
#main #rbTvprogramList li {
	position: relative; display: block;
	margin: 0; padding: 5px 5px;
	font-size: 12px; }
	#main #rbTvprogramList li a {
		position: relative; display: block;
		margin: 0; padding: 0; line-height: 100%:
		font-size: 12px; font-weight: bold; color: #3B5999; }
	#main #rbTvprogramList li div {
		position: relative; display: block;
		margin: 0; padding: 0; line-height: 100%;
		font-size: 11px; font-weight: normal; color: #666666; }
#main #rbDvdrentalList li {
	position: relative; display: block;
	margin: 0; padding: 5px 5px;
	font-size: 12px; }
	#main #rbDvdrentalList li a {
		position: relative; display: block;
		margin: 0; padding: 0; line-height: 100%:
		font-size: 12px; font-weight: bold; color: #3B5999; }
